.body {
  background-color: transparent;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}

#text-carousel {
  width: 300px;
  height: 20px;
  padding: 0px;
}



/* Next & previous buttons */
.prevZ,
.nextZ {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -40px;
  color: black;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}